Apple закрыла доступ к интернет-магазина для старых версий macOS

Новости ИТ — хостинг, лечение сайта от вирусов
17 июня 2019
0 / 5 (0 голосов)
Просмотров: 22
IT-новости

Apple ограничила доступ к своему онлайн-магазина для старых версий macOS. На это обратило внимание издание Macotakara, сообщает RUSinter.

Теперь минимальная версия операционной системы macOS для использования интернет-магазина Apple — 10.10.5 Yosemite. Кроме этого, нужно браузер Safari версии 10.1.2 или новее. Изменения связаны с обеспечением безопасности пользователей — свежие выпуски программного обеспечения поддерживают необходимые инструменты для защиты.

Обойти ограничения, воспользовавшись сторонним браузером, не получится: совместимы с macOS Yosemite версии Google Chrome и Mozilla Firefox также уже не поддерживаются Apple Store. Обновить до следующей версии macOS под названием El Captain не удастся компьютеры и ноутбуки Apple, выпущенные до 2007-2009 годов.

На ту же тему
Свежие записи
Минюст США конфисковал украденные биткоины на $3,6 миллиарда
0 / 5 (0 голосов)
Как устроен VPS и для чего он нужен
0 / 5 (0 голосов)
Что такое VPS-хостинг и для каких сайтов он нужен
0 / 5 (0 голосов)
VDS-сервера – преимущества и недостатки услуги
0 / 5 (0 голосов)
Мониторинг цен: Для чего нужен?
0 / 5 (0 голосов)
Новости ИТ — хостинг, лечение сайта от вирусов © 2007-2022   · Копирование материалов разрешено при условии прямой гиперссылки на RUSinter.net Наверх